body, html
{
	font-family: Helvetica, sans-serif;
	background: none repeat scroll 0 0 #EEEEEE;
}
.clear
{
	clear: both;
}
.container-full
{
	width: 100%;
}
.container
{
	margin: 0 auto;
	min-width: 400px !important;
	max-width: 980px !important;
}
#landing-choose-text {
	display: block;
  	margin-bottom: 10px;
}
@media (min-width: 900px) {
  #landing-choose-text {
    display: inline;
  	margin-bottom: 0;
  }
}

/* Green buttons based on browser width */
#refinance-button.buttons-2, #purchase-button.buttons-2 {
	width: 30%;
}
#refinance-button.buttons-3, #purchase-button.buttons-3 {
	width: 15%;
}
#heloc-button.buttons-3 {
	width: 25%;
}
@media(min-width: 620px) {
	#refinance-button.buttons-2, #purchase-button.buttons-2 {
		width: 20%;
	}
	#refinance-button.buttons-3, #purchase-button.buttons-3 {
		width: 10%;
	}
	#heloc-button.buttons-3 {
		padding-right: 5px; padding-left: 5px;
	}
}
@media(min-width: 620px) {
	#refinance-button.buttons-3, #purchase-button.buttons-3 {
		padding-left: 5px;
	}
}
@media(min-width: 1000px) {
	#refinance-button.buttons-2, #purchase-button.buttons-2 {
		width: 30%;
	}
	#refinance-button.buttons-3, #purchase-button.buttons-3 {
		width: 15%;
	}
	#heloc-button.buttons-3 {
		width: 25%;
	}
}
/* END Green buttons based on browser width */

#menu-full
{
	background-color: #000;
}
#menu
{
	height: 50px;
	text-align: right;
}
#menu img
{
	float: left;
	margin: 10px 0 0 10px;
}
#menu ul
{
	float: right;
	margin: 15px 0 0 0;
}
#menu ul li
{
	display: inline-block;
}
#menu a
{
	color: #999;
	font-weight: 600;
	text-decoration: none;
	margin: 0 15px 0 0;
}
#content-full
{
	background: url(/mortgagerates/images/bgWrapper.jpg) no-repeat top center;
	border-bottom: 1px solid #ccc;
	color: #fff;
}
#content
{
	padding: 0 0 40px 0;
}
#header-full
{
	height: 50px;
	line-height: 50px;
  background: rgba(0,0,0,.15);
}
#header
{
	color: #fff;
	opacity: 1;
}
h2
{
	font-size: 22px;
	float: left;
	color: #444;
}
.rate-finder-countdown-text
{
	float: right;
}
#form-container
{
	width: 675px;
	margin: 30px 0 0 0;
	padding: 10px 10px;
	float: left;
	background: #fff;
	color: #666;
}
h1
{
	font-size: 34px;
	font-weight: 600;
	line-height: 42px;
	color: #5c914e;
}
h3
{
	margin: 20px 0 10px 0;
	font-size: 20px;
}
.trust-icons
{
	margin: 20px 0 0 0;
	padding: 5px 0 5px 10px;
	background: none;
}
.trust-icons img
{
	margin: 0 10px 0 0;
}
.trust-icons a
{
	text-decoration: none;
}
#right-col
{
	float: left;
	margin: 20px 0 0 0;
	padding-left: 3%;
}
#right-col-head
{
	color: #264452;
	font-weight: 600;
	font-size: 20px;
}
#right-col-head-as-seen
{
	color: #264452;
	font-weight: 600;
	font-size: 20px;
}
#right-col-phone
{
	font-size: 29px;
	font-weight: 600;
	color: #5c914e;
}
#right-col ul
{
	list-style-type: none;
	width: 100%;
}
#right-col ul li
{
	background-image: url("/public/assets/img/bullet-arrow.png");
	background-repeat: no-repeat;
	background-position: 0 3px;
	padding: 0 0 0 14px;
	margin: 10px;
	font-size: 18px;
	font-weight: 600;
	color: #444;
	float: left;
}
@media (min-width: 960px) {
  #right-col ul li {
    float: none;
    margin: 10px 0;
  }
  #right-col {
  	margin: 50px 0 0 0;
  }
}
#sub-footer
{
	clear: both;
	padding: 20px 0 0 0;
	background: none repeat scroll 0 0 #EEEEEE;
}
#sub-footer a, .trust-icons a
{
	color: #1E647F;
	text-decoration: none;
	font-size: 14px;
	vertical-align: middle;
}
#advertising-licensing-link
{
	display: block;
	float: right;
	margin-top: 15px;
	color: #78A2B2;
}
#sub-footer .company-contact
{
	margin: 0 60px;
	float: left;
}
#sub-footer .logo
{
	width: 240px;
	height: 49px;
	display: block;
	float: left;
}
#sub-footer .links
{
	padding: 5px 0 0 0;
	float: left;
	font-size: 12px;
}
#sub-footer .links a
{
	font-size: 12px;
}
#sub-footer .links-text
{
	padding: 5px 0 0 0;
	float: left;
}
#sub-footer .phone
{
	color: #575757;
	font-size: 22px;
}
#sub-footer .address
{
	margin: 10px 0 0 0;
	font-size: 12px;
}
#footer
{
	padding: 20px 0 6px 0;
    font-size: 12px;
}
#footer p
{
	line-height: 20px;
	color: #000;
	margin: 0 0 10px 0;
}
#circle_one
{
	width: 35px;
	margin: 0 10px 0 0;
	vertical-align: middle;
}
p.loan-purpose-option
{
	font-size: 32px;
	margin: 0 0 20px 60px;
}p.loan-purpose-option a
{
	text-decoration: underline;
	color: #fff;
}
.progress-bar-container
{
	clear: both;
	margin: 0 auto;
	padding: 20px;
	width: 420px;
}
.progress-bar {
	display: block;
	width: 100%;
	margin: 0 auto;
	background: #3d974f;
	padding: 2px;

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.progress-current {
	display: block;
	position: relative;
	background: #fff;
	text-align: right;

	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;

	height: 5px;
}

.progress-percentage {
	position: relative;
	top: -23px;
	font-size: 12px;
	line-height: 1em;
}

hr {
	display: block;
	border: none;
	border-bottom: 4px solid #eee;
}
#right-col-head, .rate-finder-question {
	color: #444;
}
.cta-button {
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  padding: 12px 24px;
  border: 1px solid #487243;
  border-radius: 8px;
  background: #75ba6d;
  background: -webkit-gradient(linear, left top, left bottom, from(#75ba6d), to(#487243));
  background: -moz-linear-gradient(top, #75ba6d, #487243);
  background: linear-gradient(to bottom, #75ba6d, #487243);
  -webkit-box-shadow: #6cac65 0px 0px 5px 0px;
  -moz-box-shadow: #6cac65 0px 0px 5px 0px;
  box-shadow: #6cac65 0px 0px 5px 0px;
  text-shadow: #2d482a 1px 1px 1px;
  font: normal normal bold 20px trebuchet ms;
  color: #ffffff;
  text-decoration: none;
}
.cta-button:hover,
.cta-button:focus {
  border: 1px solid #5a8f54;
  background: #8cdf83;
  background: -webkit-gradient(linear, left top, left bottom, from(#8cdf83), to(#568950));
  background: -moz-linear-gradient(top, #8cdf83, #568950);
  background: linear-gradient(to bottom, #8cdf83, #568950);
  color: #ffffff;
  text-decoration: none;
}
.cta-button:active {
  background: #487243;
  background: -webkit-gradient(linear, left top, left bottom, from(#487243), to(#487243));
  background: -moz-linear-gradient(top, #487243, #487243);
  background: linear-gradient(to bottom, #487243, #487243);
}
.cta-button:not(.no-icon):after {
  content:  "\0000a0";
  display: inline-block;
  height: 24px;
  width: 24px;
  line-height: 24px;
  margin: 0 -4px -6px 4px;
  position: relative;
  top: 0px;
  left: 0px;
  background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAADA0lEQVRIiY1WS2gTQRj+dneS3TRJU/qIBUu1JQZRPBTqwUKltlihvfqiBz30IF705M1j8eahFLTQXnoQBD2VUhAEe1ARqVTBRyn0aYsaY15tN6/d+T1kN0w3mzYf/Ow3//zz/zPfzgwDADJKkF0MLlz81srdHVUGVSvsyhWrIQHgAreNXDgPnwye7uxqHg00qJT8rW9bY8kaf4ArjuROSC6cmo4HBp9MPB6L6zsdeVNPp2LZLeJkWIltEADYBUhIwIU2d/glABQK+85dGb4w1NtzPprSk827ejrxb2d/RZDILiQza6ATop726mQxlsiEv17Wbo9c69ezWRgFnlr7HH8vxMgAOFM8shZoUNsA1LkUcoXmZ2ECgZOBuqCsPXxwf2gM42De709Xl+KvzSLP2bEs0KC23bgzMB6NdEaIeKVgLiAihEK+OgAgcGSLSdwdvdU/43sB4BNWPsbm7ZUwAHXRSGdk8HJP1OSFmlZAIBCZIHBLbA5/PXPK9RYAFM3Pjl0c7Lre0dHaZFIBHCYIJjgMEDi4g5f67H1QgmStxKtKbKC379Tar/XWvKlnUrHsFgMk7OVT2E7/QMHMCspU10hU0MllScbVm5f6PaqCP+vvlhkA7BUS2ExlkDf2apLoMCiyCi1/opBMpuIADFZSFGUxap6qg0sAVBaEvN+SmZl8Nb26FJ9K/81tMADwKD4E1BC8LHDkDgKV/kbe2EXRyJV3neoJIh8PJhbmF+dWl+JTsY3dZVgHLfPty9qHzXUtQTBrkoGI0N3XfgaBXD0IUBQv5P2WzML84tzSwuaEnRwAt+cqnljxJLqBt59tHLn3aHiCh342apYszybfTAszL+dkRyQ/cOydhTXmLoswVj7szhH/eAX3lGX5WiGLOGGGyqv6SIkA6EY6kHj+cnbWIUsFJFSXyFmg7Au1+FpDYV93br+4LCQXZ263ZQml+4gB8FrGBHPiwJXtWJUhWMHmTOi0A70OHyyf3S+iIPhtKye346u9FI56LdT6AKjaeRhqfrb8B/vliNRwIXbUAAAAAElFTkSuQmCC") no-repeat left center transparent;
  background-size: 100% 100%;
}

.or-call-for-rates {
    display: none;
}